1752886159171
2633,2.3.0
2622,2.2.0
9904,2.2.0
12151,2.2.0
24,2.4.0
26,2.4.0
10030,2.2.0
21276,1.27.0.v20201111-1638
10603,1.27.0.v20221112-0806
2635,2.3.0
28,2.3.0
18538,1.27.0.v20221112-0806
8285,1.27.0.v20221112-0806,1.33.0
14803,1.27.0.v20201111-1638
4949,2.4.0
14140,1.27.0.v20221112-0806
16864,1.27.0.v20201111-1638
1041,2.4.0
3996,2.2.0
17800,2.4.0
22907,2.2.0
17796,2.4.0
22022,1.27.0.v20221112-0806
23650,2.4.0
22945,2.4.0
9707,2.2.0
11450,2.2.0
42,2.3.0
22265,2.3.0
7439,2.4.0
450,1.33.0
1847,1.27.0.v20221112-0806
18453,1.27.0.v20201111-1638
23078,1.27.0.v20201111-1638
23489,2.4.0
18456,1.27.0.v20201111-1638
14648,1.27.0.v20221112-0806
18452,1.27.0.v20201111-1638
5761,2.0.0,1.33.0
15802,1.27.0.v20221112-0806,1.33.0
1978,2.4.0
9473,2.4.0
12613,2.4.0
23347,1.33.0
3925,1.33.0
7458,1.27.0.v20221112-0806
8654,2.2.0
12538,2.2.0
20763,2.4.0
12030,2.0.0,1.27.0.v20221112-0806,1.33.0
6452,2.2.0
17223,1.27.0.v20221112-0806
7303,2.2.0
13616,1.27.0.v20221112-0806
22935,1.27.0.v20201111-1638
6457,1.27.0.v20221112-0806
6455,1.27.0.v20221112-0806
9616,2.4.0
10473,2.2.0
15039,1.27.0.v20201111-1638
11601,2.2.0
884,2.4.0
2999,2.2.0
22823,2.2.0
5611,1.27.0.v20221112-0806
22824,2.2.0
11329,2.2.0
21666,1.27.0.v20221112-0806
4610,1.33.0
10443,2.2.0
11327,2.2.0
1070,2.2.0
11328,2.2.0
19242,2.4.0
19079,1.27.0.v20221112-0806,1.33.0
9715,2.4.0
4162,2.0.0,1.27.0.v20221112-0806,1.33.0
3042,1.27.0.v20201111-1638
4783,2.4.0
20597,2.3.0
4981,2.2.0
16331,1.33.0
23502,2.4.0
3225,2.4.0
22803,2.2.0
1824,2.0.0,1.33.0
15221,1.27.0.v20201111-1638
15216,1.27.0.v20201111-1638
22883,2.4.0
11682,1.33.0
12933,1.27.0.v20201111-1638
15222,1.27.0.v20221112-0806
15219,1.27.0.v20221112-0806
16036,2.4.0
16384,2.3.0
1825,2.2.0
21326,2.4.0
10640,2.4.0
16292,2.4.0
21912,2.2.0
22243,1.27.0.v20201111-1638
17691,2.4.0
21913,2.2.0
22238,1.27.0.v20201111-1638
21911,2.2.0
22250,1.27.0.v20201111-1638
7220,1.27.0.v20221112-0806
18081,2.4.0
1624,2.4.0
6866,2.4.0
19100,2.2.0
15096,1.33.0
22213,1.27.0.v20201111-1638
5749,2.2.0
21876,1.27.0.v20201111-1638
4848,2.4.0
17972,1.27.0.v20221112-0806
8359,2.0.0,1.33.0
20276,1.27.0.v20201111-1638
21744,1.27.0.v20221112-0806
7767,2.0.0,1.33.0
9106,2.3.0
5904,1.33.0
12642,1.27.0.v20221112-0806
1925,2.2.0
6742,1.27.0.v20221112-0806,1.33.0
784,1.27.0.v20201111-1638
5907,1.33.0
6476,1.27.0.v20221112-0806,1.33.0
6436,2.2.0
13673,2.4.0
7198,1.27.0.v20221112-0806,1.33.0
6698,1.27.0.v20201111-1638
9224,2.4.0
19977,2.4.0
8085,1.27.0.v20201111-1638
17338,1.27.0.v20221112-0806
9563,2.2.0
9083,1.27.0.v20221112-0806
6304,2.4.0
17337,1.27.0.v20221112-0806
15444,1.27.0.v20221112-0806
10302,2.0.0,1.33.0
21071,2.2.0
19093,2.4.0
7568,2.4.0
14734,2.4.0
14735,2.3.0
23630,1.27.0.v20221112-0806
7650,1.27.0.v20221112-0806
20713,1.27.0.v20221112-0806
1799,2.4.0
16127,1.27.0.v20221112-0806
20668,1.27.0.v20201111-1638
14411,1.27.0.v20201111-1638
17959,1.27.0.v20221112-0806
2268,2.2.0
12001,2.2.0
20093,1.27.0.v20221112-0806
20924,2.3.0
993,1.27.0.v20221112-0806
4504,1.27.0.v20221112-0806,1.33.0
3766,1.27.0.v20221112-0806,1.33.0
4764,2.2.0
5451,1.27.0.v20201111-1638
13624,2.4.0
11972,2.2.0
13587,2.0.0,1.27.0.v20221112-0806,1.33.0
20870,2.4.0
17133,2.3.0
20921,2.4.0
3070,1.27.0.v20201111-1638
2281,2.2.0
8417,2.4.0
2201,2.2.0
10105,2.4.0
2202,2.2.0
2205,2.2.0
22228,1.27.0.v20201111-1638
9749,1.27.0.v20201111-1638
359,2.4.0
417,1.27.0.v20221112-0806
13336,2.3.0
5778,1.27.0.v20201111-1638
6404,2.2.0
6406,2.2.0
1018,2.4.0
16651,2.1.0
16647,2.0.0
